Subject: I-D Action: draft-zzhang-pals-pw-for-ip-udp-payload-01.txt

From: [email-masked]
Date: Fri, 04 Mar 2022 16:13:49 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : PW for IP/UDP Payload without IP/UDP Headers
        Authors         : Zhaohui Zhang
                          Keyur Patel
	Filename        : draft-zzhang-pals-pw-for-ip-udp-payload-01.txt
	Pages           : 5
	Date            : 2022-03-04

Abstract:
   This document describes a new flavor of PW to transport IP/UDP
   payload only, without transporting IP/UDP headers, which are removed
   by an ingress PE and re-added by an egress PE.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-zzhang-pals-pw-for-ip-udp-payload/

There is also an htmlized version available at:
https://datatracker.ietf.org/doc/html/draft-zzhang-pals-pw-for-ip-udp-payload-01

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-zzhang-pals-pw-for-ip-udp-payload-01

Internet-Drafts are also available by rsync at rsync.ietf.org::internet-drafts